Bug 522820 - Review Request: ghc-xmonad-contrib-bluetilebranch - bluetile branch of xmonad addon libraries
Review Request: ghc-xmonad-contrib-bluetilebranch - bluetile branch of xmonad...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 522819
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-11 12:01 EDT by Yaakov Nemoy
Modified: 2010-09-15 03:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-11 07:14:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Nemoy 2009-09-11 12:01:43 EDT
Spec URL: http://ynemoy.fedorapeople.org/review/ghc-xmonad-contrib-bluetilebranch.spec
SRPM URL: http://ynemoy.fedorapeople.org/review/ghc-xmonad-contrib-bluetilebranch-0.8.1.2-1.fc11.src.rpm
Description: These are a fork of the contrib libraries for XMonad, necessary to build the bluetile window manager.
Comment 2 Jens Petersen 2010-01-11 07:14:55 EST
Closing this too, since 0.9.1 should have merged xmonad-contrib-bluetilebranch.

Note You need to log in before you can comment on or make changes to this bug.